Subject: Configure file for system-wide substitutes

From: Hartmut Goebel <[email-masked]>
Date: Fri, 2 Dec 2016 18:25:44 +0100

Hi,

when publishing packages in the local network, one wants to use this
substitute without passing --substitute-urls on every relevant run on guix.

I suggest implementing a config-file for storing the substitute-urls,
much like the sources.list on Debian systems.

In the long run we'll need this for enterprise setup anyway :-)
Enterprises tend to fetch software from their internal  repositories only .

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |